> For the complete documentation index, see [llms.txt](https://docs.reportandrun.com/manual/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.reportandrun.com/manual/es/faq/c167/q566.md).

# ¿Cómo restauro la actualización de funciones de Report and Run: Offline en un nuevo dispositivo?

1. Inicia sesión en la tienda de aplicaciones con la misma dirección de correo electrónico que usaste para realizar la compra original.
   1. Si te suscribiste originalmente desde un iPhone o iPad, inicia sesión en el App Store.
   2. Si te suscribiste originalmente desde un dispositivo Android, inicia sesión en Google Play Store.
2. Abre la app Report and Run: Offline
3. Ve a la página de suscripción
4. Desplázate hasta el final
5. Selecciona "Restaurar suscripción"

Si estás usando una cuenta de equipo de Report and Run: Offline y un administrador te ha proporcionado un correo electrónico y una contraseña, deberás iniciar sesión en Report and Run para ver la opción "restaurar suscripción".&#x20;

{% hint style="info" %}
Ten en cuenta que esta versión de la app no está vinculada a la nube, por lo que los informes solo se almacenan en el dispositivo que los creó. Si necesitas acceder a los informes de tu dispositivo antiguo, tendrás que [recuperarlos del dispositivo antiguo](https://docs.reportandrun.com/manual/es/report-and-run/data.md).&#x20;
{% endhint %}

## Relacionado&#x20;

* [FAQ: ¿Puedo usar Report and Run: Offline en varios dispositivos (iOS, Android) con la misma suscripción?](https://docs.reportandrun.com/manual/es/faq/c142/c148/q423.md)
* [Preguntas frecuentes: ¿Cómo reactivo mi suscripción después de que haya expirado o sido cancelada?](https://docs.reportandrun.com/manual/es/faq/c167/q561.md)
* [Preguntas frecuentes: ¿Cómo cambio o actualizo el método de pago de mi suscripción?](https://docs.reportandrun.com/manual/es/faq/c167/q569.md)
* [Preguntas frecuentes: ¿Qué pasos debo seguir si no puedo iniciar sesión en la app para acceder a las funciones premium?](https://docs.reportandrun.com/manual/es/faq/c160/c165/q542.md)
* [Preguntas frecuentes: ¿Cómo recupero o veo mis informes anteriores después de cambiar o perder mi teléfono/dispositivo?](https://docs.reportandrun.com/manual/es/faq/c150/c157/q505.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.reportandrun.com/manual/es/faq/c167/q566.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
